Core - Bug # 25028

Status: Closed Priority: Should have
Author: Steffen Kamper Category:

Created: 2011-02-14 Assigned To:

Updated: 2012-06-24 Due date:

TYPO3 Version: 4.6

PHP Version: 53

Complexity:

Is Regression:
Sprint Focus:

Subject:

Remove cms/tslib/media folder to TER extension

Description

Here you find some example scripts, the gmenulayers, many images etc. They are used seldom and not used in most installations.

Make a resource extension and move it to TER, so anyone can add these if needed.

(issue imported from #M17573)

Related issues:

related to Core - Bug # 25985: remove obsolete check for dir media/scripts/ i...

related to Core - Bug # 26133: Fix broken string replacement for media/ folder

duplicates Core - Task # 28024: Remove tslib/media, cglify statictemplates/media

Resolved 2011-04-15
Closed 2011-04-19
Resolved 2011-07-09

History

#1 - 2011-10-25 23:45 - Chris topher
- Target version changed from 4.6.0 to 4.6.1

#2 - 2011-10-26 00:13 - Chris topher
- Target version changed from 4.6.1 to 4.7.0
- TYPO3 Version changed from 4.5 to 4.6

#3 - 2012-03-05 18:02 - Steffen Ritter
- Target version deleted (4.7.0)

won't be in 4.7 due to feature freeze

#4 - 2012-06-24 18:17 - Chris topher
- Status changed from New to Closed

- % Done changed from 0 to 100

Duplicate of #28024.
